//  Copyright 2019 Kakao Corp.
//
//  Licensed under the Apache License, Version 2.0 (the "License");
//  you may not use this file except in compliance with the License.
//  You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
//  Unless required by applicable law or agreed to in writing, software
//  distributed under the License is distributed on an "AS IS" BASIS,
//  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
//  See the License for the specific language governing permissions and
//  limitations under the License.


"select_friends" = "カカともを選択";

"invite_friends" = "カカともを招待";

"search_bar_hint" = "名前、ニックネーム検索";

"my_profile" = "プロフィール";

"favorite" = "お気に入り";

"friend" = "カカとも";

"ok" = "確認";

"empty_friend_message" = "選択するカカともがいません。";

"retry_message" = "カカともリストを読み込めませんでした。\nしばらくしてからもう一度お試しください。";

"search_result" = "検索結果";

"empty_search_result" = "検索結果が見つかりませんでした";

"max_pickable_count_message" = "カカともは一度には最大%d枚まで選択できます。";

"min_pickable_count_message" = "%d枚以上の相手を選択してください。";

"reject_message" = "受信拒否";

"user_scope_error_message" = "エラーが発生しました。\nしばらくしてから、\nもう一度お試しください。";

"select_friend" = "カカとも選択";

"select_chat" = "トークルーム選択";

"search_chat_hint" = "トークルーム名検索";

"select_all" = "すべて選択";

"deselect_all" = "すべて選択解除";

"chat" = "トーク";

"next" = "次へ";

"empty_chat_message" = "選択できるトークルームがありません。";

"registered" = "加入";

"unregistered" = "未加入";

"not_talk_friend" = "カカともではありません";

"accessibility_close" = "閉じる";

"accessibility_back" = "戻る";

"accessibility_unselect" = "選択解除";

"accessibility_open_chat" = "オープントーク";

"accessibility_member_count_unit" = "%@人";
